Smb version

Which smb version is being used when it is set to auto ?

It will automatically adjust to the highest level supported by your server.

If you prefer to use a lower level, then you can select a specific version. It will still downgrade (if needed) based on the capabilities of your server.

For example, if you select SMB2 and your server only supports SMB1, then it will connect using SMB1.

The Legacy option is different implementation which can work better with some servers, and it will support SMB2 and SMB1.

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.